package com.chinaitop.depot.intelligent.grainsituation.model;

import java.util.Date;

public class TTestdataPoints {
    private String id;

    private String orgId;

    private String cfbh;

    private Date pointsTime;

    private Date updatetime;

    private String strPoints;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id == null ? null : id.trim();
    }

    public String getOrgId() {
        return orgId;
    }

    public void setOrgId(String orgId) {
        this.orgId = orgId == null ? null : orgId.trim();
    }

    public String getCfbh() {
        return cfbh;
    }

    public void setCfbh(String cfbh) {
        this.cfbh = cfbh == null ? null : cfbh.trim();
    }

    public Date getPointsTime() {
        return pointsTime;
    }

    public void setPointsTime(Date pointsTime) {
        this.pointsTime = pointsTime;
    }

    public Date getUpdatetime() {
        return updatetime;
    }

    public void setUpdatetime(Date updatetime) {
        this.updatetime = updatetime;
    }

    public String getStrPoints() {
        return strPoints;
    }

    public void setStrPoints(String strPoints) {
        this.strPoints = strPoints == null ? null : strPoints.trim();
    }
}